<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>forwardx11 on MC部落</title>
    <link>https://h.cowbay.org/tags/forwardx11/</link>
    <description>Recent content in forwardx11 on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 24 Dec 2019 14:41:37 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/forwardx11/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] ansible 設定 ssh_args 開啟 ForwardX11 / config ansible ssh_args to enable forwardagent</title>
      <link>https://h.cowbay.org/post/ansible-ssh-forwardagent/</link>
      <pubDate>Tue, 24 Dec 2019 14:41:37 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/ansible-ssh-forwardagent/</guid>
      <description>&lt;p&gt;正確來說，我不曉得到底怎麼「稱呼」這個 forwardx11 / forwardagent&lt;/p&gt;
&lt;p&gt;總之就是在寫一隻ansible playbook&lt;/p&gt;
&lt;p&gt;目的是用來安裝、設定 firefox&lt;/p&gt;
&lt;p&gt;包含安裝 firefox addon&lt;/p&gt;
&lt;p&gt;但是一開始在執行的時候，碰到了一些錯誤&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
